Version string portion was too short or too long.

Version string portion was too short or too long.

  

Hi there,


While configuring database details on configuration tool, I found the below errors. It's a fresh installation. I was configuring for the first time in this environment.

Could you please tell me how to fix this?

Hello Prakash,

are you still facing this issue?

João Heleno wrote:

Hello Prakash,

are you still facing this issue?


Hi Joao,

Good Morning!


I am still facing the issue.

Are you using a MySQL database? If so, it's probably an unsupported version.

João Pedro Abreu wrote:

Are you using a MySQL database? If so, it's probably an unsupported version.

Hi Joao,


We are using MSSQL.


I suggest you open a ticket with OutSystems support, through the support portal. Be sure to include information such as what OutSystems Platform version you are installing and what's the version of MSSQL you are using.

I'm sorry I can't be of more help.

was this ever resolved?

Hi Prakash,

Is there any other database you configured before with same platform server?


Reagrds

-SK-

Here's what I figured out, that message is displayed when you try to apply and exit without using the create/update button first. ex: you open the config tool from where you have already configured the platform, and try to apply changed settings it failed, at least for me. When i clicked the create/update button it succeeds.

Brock Larkins wrote:

was this ever resolved?


I do not know the problem. It was a new installation so I restarted the system and it worked. 


Thanks all